
/* phone */
body { background-color: #62d1ed; }
body.site:before { background: transparent none no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll center top; }
.site-lang-en .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-en .root { min-height: 100%; height: auto; }
#wb_element_instance5_3 p:last-child { margin-bottom: 0; }
#wb_element_instance5_3 { opacity: 1; left: 0px; top: 20px; z-index: 197; width: 360px; height: 63px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance6_3 .btn-collapser { display: inline-block; background-color: #faf0e3; border-color: #01000a; }
#wb_element_instance6_3 .btn-collapser > .icon-bar { background-color: #01000a; }
#wb_element_instance6_3 .btn-collapser:hover { background-color: transparent; border-color: #faf0e3; }
#wb_element_instance6_3 .btn-collapser:hover > .icon-bar { background-color: #faf0e3; }
#wb_element_instance6_3 { left: 110px; top: 160px; z-index: 413; width: 150px; height: 40px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance6_3 ul { background: transparent none no-repeat scroll left top; }
#wb_element_instance6_3 > ul { display: none; }
#wb_element_instance6_3.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance6_3.collapse-expanded > ul > li { display: block; }
#wb_element_instance6_3.collapse-expanded li > ul { position: static; }
#wb_element_instance6_3.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance6_3.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance6_3 ul, #wb_element_instance6_3-det ul { border: 2px none #5042ba; }
#wb_element_instance6_3, #wb_element_instance6_3 ul, #wb_element_instance6_3-det ul { text-align: center; }
#wb_element_instance6_3 ul ul, #wb_element_instance6_3-det ul { background: transparent none no-repeat scroll left top; }
#wb_element_instance6_3 li, #wb_element_instance6_3-det li { margin: 0px 5px 0px 5px; }
#wb_element_instance6_3 li a, #wb_element_instance6_3-det li a { padding: 3px 0px 3px 0px; text-transform: capitalize; border: 2px none #5042ba; font: normal normal 15px Myriad Set Pro,Lucida Grande,Helvetica Neue,Verdana,sans-serif; text-decoration: none; color: #01000a; line-height: 17px; background: #faf0e3 none repeat scroll left top; }
#wb_element_instance6_3 li.over > a, #wb_element_instance6_3 li:focus > a, #wb_element_instance6_3-det li.over > a, #wb_element_instance6_3-det li:focus > a { border: 2px none #f4f4f7; font: italic normal 15px Myriad Set Pro,Lucida Grande,Helvetica Neue,Verdana,sans-serif; text-decoration: none; color: #faf0e3; line-height: 17px; background: transparent none repeat scroll left top; }
#wb_element_instance6_3 li.active > a, #wb_element_instance6_3-det li.active > a { border: 0px none #5042ba; font: normal normal 15px Myriad Set Pro,Lucida Grande,Helvetica Neue,Verdana,sans-serif; text-decoration: none; color: #fcf8f4; line-height: 17px; background: #010008 none repeat scroll left top; }
#wb_element_instance6_3:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance6_3:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance6_3:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance7_3 .btn-collapser { display: inline-block; background-color: #faf0e3; border-color: #050505; }
#wb_element_instance7_3 .btn-collapser > .icon-bar { background-color: #050505; }
#wb_element_instance7_3 .btn-collapser:hover { background-color: #010005; border-color: #f7f7fa; }
#wb_element_instance7_3 .btn-collapser:hover > .icon-bar { background-color: #f7f7fa; }
#wb_element_instance7_3 { left: 260px; top: 0px; z-index: 434; width: 75px; height: 40px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance7_3 ul { background: transparent none no-repeat scroll left top; }
#wb_element_instance7_3 > ul { display: none; }
#wb_element_instance7_3.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance7_3.collapse-expanded > ul > li { display: block; }
#wb_element_instance7_3.collapse-expanded li > ul { position: static; }
#wb_element_instance7_3.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance7_3.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance7_3 ul, #wb_element_instance7_3-det ul { border: 2px none #000000; }
#wb_element_instance7_3, #wb_element_instance7_3 ul, #wb_element_instance7_3-det ul { text-align: right; }
#wb_element_instance7_3 ul ul, #wb_element_instance7_3-det ul { background: transparent none no-repeat scroll center top; }
#wb_element_instance7_3 li, #wb_element_instance7_3-det li { margin: 0px 0px 0px 0px; }
#wb_element_instance7_3 li a, #wb_element_instance7_3-det li a { padding: 10px 10px 10px 10px; text-transform: capitalize; border: 2px none #5042ba; font: normal normal 15px Myriad Set Pro,Lucida Grande,Helvetica Neue,Verdana,sans-serif; text-decoration: none; color: #050505; line-height: 17px; background: #faf0e3 none repeat scroll center top; }
#wb_element_instance7_3 li.over > a, #wb_element_instance7_3 li:focus > a, #wb_element_instance7_3-det li.over > a, #wb_element_instance7_3-det li:focus > a { border: 2px none #f4f4f7; font: italic normal 15px Myriad Set Pro,Lucida Grande,Helvetica Neue,Verdana,sans-serif; text-decoration: none; color: #f7f7fa; line-height: 17px; background: #010005 none repeat scroll center top; }
#wb_element_instance7_3 li.active > a, #wb_element_instance7_3-det li.active > a { border: 2px none #5042ba; font: normal normal 15px Myriad Set Pro,Lucida Grande,Helvetica Neue,Verdana,sans-serif; text-decoration: none; color: #ffdeb5; line-height: 17px; background: #5042ba none repeat scroll center top; }
#wb_element_instance7_3:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance7_3:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance7_3:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance8_3 p:last-child { margin-bottom: 0; }
#wb_element_instance8_3 { opacity: 1; left: 0px; top: 100px; z-index: 195; width: 360px; height: 58px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance9_3 { opacity: 1; box-sizing: border-box; left: 0px; top: 0px; z-index: 193; width: 360px; height: 200px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance9_3 .wb-picture-wrapper { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance9_3 img { width: 100%; height: auto; }
#wb_element_instance4_3 { width: 360px; height: 201px; max-width: 1200px; flex: 0 0 auto; }
#wb_element_instance4_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll center top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_header_3 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_header_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance11_3 { left: 150px; top: 450px; z-index: 147; width: 180px; height: 110px; max-width: 100%; }
#wb_element_instance11_3 > .wb_button { padding: 0px 0px 0px 0px; }
#wb_element_instance11_3 .wb_button { margin: 0; width: 100%; height: 100%; font-family: Myriad Set Pro,Lucida Grande,Helvetica Neue,Verdana,sans-serif; font-size: 19px; text-align: center; border: 3px solid #5042ba; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; background-color: #62d1ed; min-width: 20px; min-height: 20px; }
#wb_element_instance11_3 .wb_button > span { color: #5042ba; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance11_3 .wb_button:before { background: transparent none repeat scroll left top; }
#wb_element_instance11_3 .wb_button:hover > span { color: #5042ba; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance11_3 .wb_button:hover { background-color: #ffdeb5; }
#wb_element_instance11_3 .wb_button:hover:before { background: transparent none repeat scroll left top; }
#wb_element_instance11_3 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance11_3 .wb_button:active { background-color: #E6E6E6; }
#wb_element_instance11_3 .wb_button:active:before { background: transparent none repeat scroll left top; }
#wb_element_instance12_3 { opacity: 1; box-sizing: border-box; left: 120px; top: 430px; z-index: 145; width: 220px; height: 150px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance12_3 .wb-picture-wrapper { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance12_3 img { width: 100%; height: auto; }
#wb_element_instance13_3 p:last-child { margin-bottom: 0; }
#wb_element_instance13_3 { opacity: 1; left: 20px; top: 610px; z-index: 65; width: 310px; height: 315px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance14_3 p:last-child { margin-bottom: 0; }
#wb_element_instance14_3 { opacity: 1; left: 30px; top: 1650px; z-index: 75; width: 310px; height: 386px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance15_3 p:last-child { margin-bottom: 0; }
#wb_element_instance15_3 { opacity: 1; left: 30px; top: 1070px; z-index: 95; width: 300px; height: 184px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance16_3 p:last-child { margin-bottom: 0; }
#wb_element_instance16_3 { opacity: 1; left: 30px; top: 2510px; z-index: 124; width: 270px; height: 164px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance17_3 p:last-child { margin-bottom: 0; }
#wb_element_instance17_3 { opacity: 1; left: 0px; top: 920px; z-index: 133; width: 360px; height: 125px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance18_3 p:last-child { margin-bottom: 0; }
#wb_element_instance18_3 { opacity: 1; left: 60px; top: 180px; z-index: 121; width: 240px; height: 24px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance19_3 p:last-child { margin-bottom: 0; }
#wb_element_instance19_3 { opacity: 1; left: 60px; top: 20px; z-index: 138; width: 240px; height: 31px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance20_3 p:last-child { margin-bottom: 0; }
#wb_element_instance20_3 { opacity: 1; left: 100px; top: 70px; z-index: 140; width: 140px; height: 75px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance21_3 { opacity: 1; box-sizing: border-box; left: 0px; top: 150px; z-index: 63; width: 360px; height: 90px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance21_3 .wb-picture-wrapper { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance21_3 img { width: 100%; height: auto; }
#wb_element_instance22_3 { opacity: 1; box-sizing: border-box; left: 20px; top: 280px; z-index: 151; width: 220px; height: 150px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance22_3 .wb-picture-wrapper { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance22_3 img { width: 100%; height: auto; }
#wb_element_instance23_3 { left: 40px; top: 300px; z-index: 153; width: 170px; height: 100px; max-width: 100%; }
#wb_element_instance23_3 > .wb_button { padding: 0px 0px 0px 0px; }
#wb_element_instance23_3 .wb_button { margin: 0; width: 100%; height: 100%; font-family: Myriad Set Pro,Lucida Grande,Helvetica Neue,Verdana,sans-serif; font-size: 19px; text-align: center; border: 2px solid #5042ba; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; background-color: #62d1ed; min-width: 20px; min-height: 20px; }
#wb_element_instance23_3 .wb_button > span { color: #5042ba; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance23_3 .wb_button:before { background: transparent none repeat scroll left top; }
#wb_element_instance23_3 .wb_button:hover > span { color: #030003; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance23_3 .wb_button:hover { background-color: #ffdeb5; }
#wb_element_instance23_3 .wb_button:hover:before { background: transparent none repeat scroll left top; }
#wb_element_instance23_3 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance23_3 .wb_button:active { background-color: #0d010d; }
#wb_element_instance23_3 .wb_button:active:before { background: transparent none repeat scroll left top; }
#wb_element_instance24_3 p:last-child { margin-bottom: 0; }
#wb_element_instance24_3 { opacity: 1; left: 30px; top: 1250px; z-index: 37; width: 300px; height: 375px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance25_3 p:last-child { margin-bottom: 0; }
#wb_element_instance25_3 { opacity: 1; left: 30px; top: 2110px; z-index: 103; width: 300px; height: 400px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance26_3 p:last-child { margin-bottom: 0; }
#wb_element_instance26_3 { opacity: 1; left: 20px; top: 2070px; z-index: 119; width: 310px; height: 31px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance10_3 { width: 360px; height: 2674px; max-width: 1200px; flex: 0 0 auto; }
#wb_element_instance10_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #ffdeb5 none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_3 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_main_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance28_3 p:last-child { margin-bottom: 0; }
#wb_element_instance28_3 { opacity: 1; left: 40px; top: 10px; z-index: 161; width: 170px; height: 24px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance29_3 .btn-collapser { display: inline-block; background-color: #ffdeb5; border-color: #080800; }
#wb_element_instance29_3 .btn-collapser > .icon-bar { background-color: #080800; }
#wb_element_instance29_3 .btn-collapser:hover { background-color: #62d1ed; border-color: #faf0e3; }
#wb_element_instance29_3 .btn-collapser:hover > .icon-bar { background-color: #faf0e3; }
#wb_element_instance29_3 { left: 180px; top: 0px; z-index: 374; width: 150px; height: 30px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance29_3 ul { background: transparent none no-repeat scroll left top; }
#wb_element_instance29_3 > ul { display: none; }
#wb_element_instance29_3.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance29_3.collapse-expanded > ul > li { display: block; }
#wb_element_instance29_3.collapse-expanded li > ul { position: static; }
#wb_element_instance29_3.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance29_3.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance29_3 ul, #wb_element_instance29_3-det ul { border: 2px solid #5042ba; }
#wb_element_instance29_3, #wb_element_instance29_3 ul, #wb_element_instance29_3-det ul { text-align: center; }
#wb_element_instance29_3 ul ul, #wb_element_instance29_3-det ul { background: transparent none no-repeat scroll left top; }
#wb_element_instance29_3 li, #wb_element_instance29_3-det li { margin: 0px 5px 0px 5px; }
#wb_element_instance29_3 li a, #wb_element_instance29_3-det li a { padding: 0px 5px 0px 5px; text-transform: capitalize; border: 2px none #5042ba; font: normal normal 15px Myriad Set Pro,Lucida Grande,Helvetica Neue,Verdana,sans-serif; text-decoration: none; color: #080800; line-height: 17px; background: #ffdeb5 none repeat scroll left top; }
#wb_element_instance29_3 li.over > a, #wb_element_instance29_3 li:focus > a, #wb_element_instance29_3-det li.over > a, #wb_element_instance29_3-det li:focus > a { border: 2px none #f4f4f7; font: italic normal 15px Myriad Set Pro,Lucida Grande,Helvetica Neue,Verdana,sans-serif; text-decoration: none; color: #faf0e3; line-height: 17px; background: #62d1ed none repeat scroll left top; }
#wb_element_instance29_3 li.active > a, #wb_element_instance29_3-det li.active > a { border: 0px none #5042ba; font: normal normal 15px Myriad Set Pro,Lucida Grande,Helvetica Neue,Verdana,sans-serif; text-decoration: none; color: #fcf8f4; line-height: 17px; background: #010008 none repeat scroll left top; }
#wb_element_instance29_3:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance29_3:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance29_3:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance27_3 { width: 360px; height: 36px; max-width: 1200px; flex: 0 0 auto; }
#wb_element_instance27_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent url("../gallery_gen/f61dcebb458a79d30f1efbab66242a06.jpg") repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_3 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_footer_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance5_3 { left: 10px; top: 10px; width: 450px; height: 81px; }
	#wb_element_instance6_3 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance6_3 .btn-collapser { display: none; }
	#wb_element_instance6_3 > ul, #wb_element_instance6_3-det > ul { display: block; }
	#wb_element_instance6_3 { left: 10px; top: 179px; width: 750px; height: 50px; }
	#wb_element_instance7_3 ul { background: transparent none repeat scroll center top; }
	#wb_element_instance7_3 .btn-collapser { display: none; }
	#wb_element_instance7_3 > ul, #wb_element_instance7_3-det > ul { display: block; }
	#wb_element_instance7_3 { left: 470px; top: 10px; width: 290px; height: 30px; }
	#wb_element_instance8_3 { left: 0px; top: 130px; width: 760px; height: 40px; }
	#wb_element_instance9_3 { left: 0px; top: 0px; width: 770px; height: 230px; }
	#wb_element_instance4_3 { width: 768px; height: 230px; }
	#wb_element_instance11_3 { left: 170px; top: 580px; width: 190px; height: 160px; }
	#wb_element_instance12_3 { left: 140px; top: 550px; width: 250px; height: 210px; }
	#wb_element_instance13_3 { left: 430px; top: 220px; width: 310px; height: 426px; }
	#wb_element_instance14_3 { left: 10px; top: 1230px; width: 740px; height: 327px; }
	#wb_element_instance15_3 { left: 30px; top: 980px; width: 420px; height: 180px; }
	#wb_element_instance16_3 { left: 470px; top: 980px; width: 240px; height: 208px; }
	#wb_element_instance17_3 { left: 40px; top: 820px; width: 690px; height: 129px; }
	#wb_element_instance18_3 { left: 170px; top: 70px; width: 410px; height: 32px; }
	#wb_element_instance19_3 { left: 10px; top: 180px; width: 380px; height: 40px; }
	#wb_element_instance20_3 { left: 120px; top: 240px; width: 170px; height: 95px; }
	#wb_element_instance21_3 { left: 150px; top: 30px; width: 450px; height: 120px; }
	#wb_element_instance22_3 { left: 20px; top: 340px; width: 240px; height: 200px; }
	#wb_element_instance23_3 { left: 40px; top: 380px; width: 200px; height: 130px; }
	#wb_element_instance24_3 { left: 10px; top: 1670px; width: 440px; height: 483px; }
	#wb_element_instance25_3 { left: 470px; top: 1670px; width: 280px; height: 596px; }
	#wb_element_instance26_3 { left: 110px; top: 1590px; width: 580px; height: 40px; }
	#wb_element_instance10_3 { width: 768px; height: 2266px; }
	#wb_element_instance28_3 { left: 30px; top: 30px; width: 247px; height: 24px; }
	#wb_element_instance29_3 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance29_3 .btn-collapser { display: none; }
	#wb_element_instance29_3 > ul, #wb_element_instance29_3-det > ul { display: block; }
	#wb_element_instance29_3 { left: 0px; top: 10px; width: 760px; height: 50px; }
	#wb_element_instance27_3 { width: 768px; height: 100px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance5_3 { left: 10px; top: 0px; width: 510px; height: 99px; }
	#wb_element_instance6_3 { left: 0px; top: 229px; width: 990px; height: 40px; }
	#wb_element_instance7_3 { left: 700px; top: 10px; width: 290px; height: 30px; }
	#wb_element_instance8_3 { left: 130px; top: 160px; width: 700px; height: 49px; }
	#wb_element_instance9_3 { left: 0px; top: 2px; width: 990px; height: 270px; }
	#wb_element_instance4_3 { width: 992px; height: 270px; }
	#wb_element_instance11_3 { left: 310px; top: 300px; width: 190px; height: 160px; }
	#wb_element_instance12_3 { left: 260px; top: 290px; width: 270px; height: 180px; }
	#wb_element_instance13_3 { left: 550px; top: 190px; width: 410px; height: 495px; }
	#wb_element_instance14_3 { left: 80px; top: 1200px; width: 840px; height: 402px; }
	#wb_element_instance15_3 { left: 60px; top: 940px; width: 550px; height: 258px; }
	#wb_element_instance16_3 { left: 640px; top: 920px; width: 310px; height: 259px; }
	#wb_element_instance17_3 { left: 60px; top: 749px; width: 850px; height: 154px; }
	#wb_element_instance18_3 { left: 520px; top: 60px; width: 420px; height: 80px; }
	#wb_element_instance19_3 { left: 50px; top: 60px; width: 380px; height: 49px; }
	#wb_element_instance20_3 { left: 160px; top: 120px; width: 200px; height: 116px; }
	#wb_element_instance21_3 { left: 460px; top: 40px; width: 490px; height: 110px; }
	#wb_element_instance22_3 { left: 40px; top: 520px; width: 270px; height: 180px; }
	#wb_element_instance23_3 { left: 80px; top: 550px; width: 200px; height: 130px; }
	#wb_element_instance24_3 { left: 60px; top: 1690px; width: 450px; height: 642px; }
	#wb_element_instance25_3 { left: 500px; top: 1690px; width: 450px; height: 645px; }
	#wb_element_instance26_3 { left: 260px; top: 1620px; width: 530px; height: 49px; }
	#wb_element_instance10_3 { width: 992px; height: 2335px; }
	#wb_element_instance28_3 { left: 20px; top: 30px; width: 250px; height: 24px; }
	#wb_element_instance29_3 { left: 0px; top: 0px; width: 990px; height: 24px; }
	#wb_element_instance27_3 { width: 992px; height: 54px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance5_3 { left: 10px; top: 10px; width: 630px; height: 118px; }
	#wb_element_instance6_3 { left: 20px; top: 230px; width: 1170px; height: 30px; }
	#wb_element_instance7_3 { left: 900px; top: 10px; width: 290px; height: 30px; }
	#wb_element_instance8_3 { left: 90px; top: 159px; width: 960px; height: 59px; }
	#wb_element_instance9_3 { left: 0px; top: 0px; width: 1200px; height: 270px; }
	#wb_element_instance4_3 { width: 1200px; height: 269px; }
	#wb_element_instance11_3 { left: 350px; top: 530px; width: 190px; height: 160px; }
	#wb_element_instance12_3 { left: 290px; top: 500px; width: 270px; height: 230px; }
	#wb_element_instance13_3 { left: 590px; top: 220px; width: 470px; height: 471px; }
	#wb_element_instance14_3 { left: 60px; top: 1350px; width: 1070px; height: 412px; }
	#wb_element_instance15_3 { left: 60px; top: 1070px; width: 550px; height: 258px; }
	#wb_element_instance16_3 { left: 710px; top: 1070px; width: 310px; height: 259px; }
	#wb_element_instance17_3 { left: 40px; top: 840px; width: 1110px; height: 174px; }
	#wb_element_instance18_3 { left: 310px; top: 90px; width: 600px; height: 47px; }
	#wb_element_instance19_3 { left: 40px; top: 220px; width: 450px; height: 59px; }
	#wb_element_instance20_3 { left: 140px; top: 320px; width: 200px; height: 116px; }
	#wb_element_instance21_3 { left: 290px; top: 50px; width: 620px; height: 120px; }
	#wb_element_instance22_3 { left: 40px; top: 580px; width: 270px; height: 210px; }
	#wb_element_instance23_3 { left: 80px; top: 620px; width: 200px; height: 130px; }
	#wb_element_instance24_3 { left: 50px; top: 1900px; width: 520px; height: 607px; }
	#wb_element_instance25_3 { left: 600px; top: 1900px; width: 520px; height: 611px; }
	#wb_element_instance26_3 { left: 280px; top: 1810px; width: 610px; height: 59px; }
	#wb_element_instance10_3 { width: 1200px; height: 2511px; }
	#wb_element_instance28_3 { left: 6px; top: 7px; width: 170px; height: 28px; }
	#wb_element_instance29_3 { left: 232px; top: 6px; width: 968px; height: 24px; }
	#wb_element_instance27_3 { width: 1200px; height: 35px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance6_3 { display: block; width: 32px; height: 29px; min-width: 32px; min-height: 29px; max-width: 32px; max-height: 29px; flex: 0 0 32px; }
	#wb_element_instance7_3 { display: block; width: 32px; height: 29px; min-width: 32px; min-height: 29px; max-width: 32px; max-height: 29px; flex: 0 0 32px; }
	#wb_element_instance29_3 { display: block; width: 32px; height: 29px; min-width: 32px; min-height: 29px; max-width: 32px; max-height: 29px; flex: 0 0 32px; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */


/* touch_device */
@media (any-pointer: coarse) {
}

/* mouse_device */
@media (any-pointer: fine) and (min-width: 767px) {
}
